#service-listings {
  padding-top: 50px;
  padding-left: 80px;
}

.service-viewall {
  padding-top: 5px;
  border-top: 0;
  margin-top: 20px;
}

#tabbed-content-container .tabbed-content .tab#weather-tab {
  top: 147px;
}

#tabbed-content-container .tabbed-content .tab#airlines-tab {
  top: 196px;
}

#grief-52 {
  margin-left: -10px;
}

#default-page-body #grief-52 {
  display: none;
}

#default-page-body #bom-page-body #content-wrapper {
  margin-top: 4px;
  padding-bottom: 0;
}

#default-page-body #bom-page-body #logo-bar-con {
  top: 57px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 14px;
}

#default-page-body #bom-site-wrapper {
  margin-top: 60px;
  margin-bottom: 236px;
}

@media screen and (max-width: 960px) {
    
  #service-listings {
    padding: 25px 25px 6px 25px;
    border-radius: 0 0 8px 8px;
  }

  #service-list-con {
    padding: 0px;
  }

  .service-viewall {
    padding-top: 5px;
    border-top: 0;
    margin-top: 0px;
  }

  #grief-52 {
    margin-left: 0px;
  }
}